.nav{
color:DarkBlue;
}
.naveg-1{
align-items:flex-start;
}
.naveg-2{
align-items:flex-start;
}
.naveg-3{
align-items:flex-start;
}
#image{
  width:90px; 
  height:90px;

}
table{
border-collapse: collapse;
border:0;
}
.cent{
text-align:center;
}